@charset "UTF-8";
/* CSS Document */

.myButton {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fcce01), color-stop(1, #fcb901));
	background: -moz-linear-gradient(top, #fcce01 5%, #fcb901 100%);
	background: -webkit-linear-gradient(top, #fcce01 5%, #fcb901 100%);
	background: -o-linear-gradient(top, #fcce01 5%, #fcb901 100%);
	background: -ms-linear-gradient(top, #fcce01 5%, #fcb901 100%);
	background: linear-gradient(to bottom, rgba(252, 206, 1, 1) 0px, rgba(254, 193, 24, 1) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fcce01', endColorstr='#fcb901', GradientType=0);
	border: 1px solid #fec118;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #382E2C !important;
	display: inline-block;
	font-family: 'Agenda Medium', Helvetica, Arial, sans-serif !important;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 6px 10px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	width: 175px;
	max-width: 175px;
}
.myButton:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fcce01), color-stop(1, #fcb901));
	background: -moz-linear-gradient(top, #fcce01 5%, #fcb901 100%);
	background: -webkit-linear-gradient(top, #fcce01 5%, #fcb901 100%);
	background: -o-linear-gradient(top, #fcce01 5%, #fcb901 100%);
	background: -ms-linear-gradient(top, #fcce01 5%, #fcb901 100%);
	background: linear-gradient(to bottom, rgba(252, 206, 1, 1) 0px, rgba( 252, 185, 1, 1) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.myButton.active {
	background: #87dadf;
	border: 1px solid #87dadf;
	color: #382e2c !important;
}
.circle {
	border-radius: 50%;
	width: 58px;
	height: 58px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c7beb4), color-stop(1, #4c4341));
	background: -moz-linear-gradient(top, #c7beb4 5%, #4c4341 100%);
	background: -webkit-linear-gradient(top, #c7beb4F 5%, #4c4341 100%);
	background: -o-linear-gradient(top, #c7beb4 5%, #4c4341 100%);
	background: -ms-linear-gradient(top, #c7beb4 5%, #4c4341 100%);
	background: linear-gradient(to bottom, rgba(199, 190, 180, 1) 0px, rgba(76, 67, 65, 0.3) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#c7beb4', endColorstr='#4c4341', GradientType=0);
	background-color: #c7beb4;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 50%;
	display: inline-block;
	line-height: 100%;
}
.circle-title {
	border-radius: 50%;
	width: 58px;
	height: 58px;
	text-align: center;
	font-family: "Agenda Medium", Helvetica, Arial, sans-serif !important;
	font-size: 22px;
	font-weight: normal;
	text-transform: uppercase;
	color: #ffffff;
	display: inline-block;
	line-height: 100%;
	padding-top: 18px;
}
.number {
	border-radius: 50%;
	width: 58px;
	height: 58px;
	text-align: center;
	font-family: arial;
	font-size: 35px;
	font-weight: normal;
	color: #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c7beb4), color-stop(1, #4c4341));
	background: -moz-linear-gradient(top, #c7beb4 5%, #4c4341 100%);
	background: -webkit-linear-gradient(top, #c7beb4F 5%, #4c4341 100%);
	background: -o-linear-gradient(top, #c7beb4 5%, #4c4341 100%);
	background: -ms-linear-gradient(top, #c7beb4 5%, #4c4341 100%);
	background: linear-gradient(to bottom, rgba(199, 190, 180, 1) 0px, rgba(76, 67, 65, 0.3) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#c7beb4', endColorstr='#4c4341', GradientType=0);
	background-color: #c7beb4;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 50%;
	display: inline-block;
	line-height: 165%;
}
.one-col,
.two-col,
.three-col,
.four-col,
.five-col,
.six-col,
.seven-col,
.eight-col,
.nine-col {
	clear: none;
	display: inline;
	float: left;
	margin-bottom: 10px;
	margin-right: 2.8%;
	overflow: hidden;
	padding: 0;
	position: relative;
	text-align: left;
}
.one-col {
	width: 8.5%;
}
.two-col {
	width: 20%;
}
.three-col {
	width: 31.4%;
}
.four-col {
	width: 42.8%;
}
.five-col {
	width: 54.2%;
}
.six-col {
	width: 65.7%;
}
.seven-col {
	width: 77.1%;
}
.eight-col {
	width: 88.5%;
}
.nine-col {
	width: 100%;
	margin-right: 0;
}
.nine-col .one-col {
	width: 8.5%;
	margin-right: 2.8%;
}
.nine-col .two-col {
	width: 20%;
	margin-right: 2.8%;
}
.nine-col .three-col {
	width: 31%;
	margin-right: 2%;
}
.nine-col .four-col {
	width: 42.8%;
	margin-right: 2.8%;
}
.nine-col .five-col {
	width: 54.2%;
	margin-right: 2.8%;
}
.nine-col .six-col {
	width: 65%;
	margin-right: 1%;
}
.nine-col .seven-col {
	width: 77.1%;
	margin-right: 2.8%;
}
.nine-col .eight-col {
	width: 88.5%;
	margin-right: 2.8%;
}
.nine-col .nine-col {
	width: 100%;
	margin-right: 0;
}
.nine-col .last-col {
	margin-right: 0;
}
.clear {
	/* Useful generic clearing class. */
	
	clear: both;
}
.last-col {
	margin-right: 0;
}
.three-col.last-col {
	left: 25px;
}
.three-col.last-col .myButton {
	max-width: 185px;
	width: 185px;
}
/* RESPONSIVE GRID CUSTOM CSS ADJUSTMENTS - INCLUDE FOR RN.COM */

.maincontent {
	margin: 0 auto;
}
#maincontent .col,
#example .col {
	background: #fff;
}
.bodycontent {
	margin-top: 20px !important;
}
.text-center {
	text-align: center;
}
h4 {
	margin-top: 30px;
}
div.web-ad {
	margin-top: 30px;
}
.bootstrap [class*="span"] {
	margin-left: auto;
}
/*.viewport-article-content div, .viewport-article-content table {
		max-width: 1600px !important;
	}*/

body#content-content .viewport-article-content, body#content-newsarticle .viewport-article-content {
	width: 90%;
	max-width: 1272px;
	margin-left: auto;
	margin-right: auto;
}
@media (max-width: 1271px) {
	#Master_Viewport,
	body#content-content .viewport-article-content,
    body#content-newsarticle .viewport-article-content {
		width: 90%;
	}
}
div.web-ad {
	margin-top: 30px;
}
div.web-ad:first-child {
	margin-top: 20px;
}
.primaryButton,
.secondaryButton {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #382E2C !important;
	display: inline-block;
	font-family: 'Agenda Medium', Helvetica, Arial, sans-serif !important;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 6px 10px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	/*width:175px;*/
	
	margin: 22% 1% 5%;
}
.primaryButton {
	background: #fcce01;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fcce01), color-stop(1, #fcb901));
	background: -moz-linear-gradient(top, #fcce01 5%, #fcb901 100%);
	background: -webkit-linear-gradient(top, #fcce01 5%, #fcb901 100%);
	background: -o-linear-gradient(top, #fcce01 5%, #fcb901 100%);
	background: -ms-linear-gradient(top, #fcce01 5%, #fcb901 100%);
	background: linear-gradient(to bottom, rgba(252, 206, 1, 1) 0px, rgba(254, 193, 24, 1) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fcce01', endColorstr='#fcb901', GradientType=0);
	border: 1px solid #fec118;
}
.secondaryButton {
	background: #f3f1ef;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fff), color-stop(1, #f3f1ef));
	background: -moz-linear-gradient(top, #fff 5%, #f3f1ef 100%);
	background: -webkit-linear-gradient(top, #fff 5%, #f3f1ef 100%);
	background: -o-linear-gradient(top, #fff 5%, #f3f1ef 100%);
	background: -ms-linear-gradient(top, #fff 5%, #f3f1ef 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0px, rgba(243, 241, 239, 1) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f3f1ef', GradientType=0);
	border: 1px solid #bfbfbf;
}
.bannerBox {
	text-align: center;
	background-size: 100% !important;
}
.primaryButton:hover {
	background: #fcce01;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fcce01), color-stop(1, #fcb901));
	background: -moz-linear-gradient(top, #fcce01 5%, #fcb901 100%);
	background: -webkit-linear-gradient(top, #fcce01 5%, #fcb901 100%);
	background: -o-linear-gradient(top, #fcce01 5%, #fcb901 100%);
	background: -ms-linear-gradient(top, #fcce01 5%, #fcb901 100%);
	background: linear-gradient(to bottom, rgba(252, 206, 1, 1) 0px, rgba( 252, 185, 1, 1) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.primaryButton.active {
	background: #87dadf;
	border: 1px solid #87dadf;
	color: #382e2c !important;
}
.video-container {
    position: relative;
    padding-bottom: 51%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media only screen and (max-width: 550px) {
	.secondaryButton {
		margin-bottom: 15%;
		margin-top: 5%;
	}
}
/* Page Templates */

#wrapper {
	margin-bottom: 60px;
}
#wrapper a {
	font-size: inherit;
}
div.web-ad p {
	margin-top: 10px;
}
.cta-link {
	display: inline-block;
	font-size: inherit;
	text-decoration: none;
	margin-top: 10px;
}
div.web-ad .cta-link::after {
	content: " >";
}
.center {
	text-align: center;
}
/*.section.group .section.group .section.group {
	margin: 5% 0;
}*/

#wrapper h1 > a,
#wrapper h2 > a,
#wrapper h3 > a,
#wrapper h4 > a,
#wrapper h5 > a,
#wrapper h6 > a,
#recohomepage h1 > a,
#recohomepage h2 > a,
#recohomepage h3 > a,
#recohomepage h4 > a,
#recohomepage h5 > a,
#recohomepage h6 > a {
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	text-decoration: none;
	text-transform: inherit;
}
#wrapper h1 > a:hover,
#wrapper h2 > a:hover,
#wrapper h3 > a:hover,
#wrapper h4 > a:hover,
#wrapper h5 > a:hover,
#wrapper h6 > a:hover,
#recohomepage h1 > a:hover,
#recohomepage h2 > a:hover,
#recohomepage h3 > a:hover,
#recohomepage h4 > a:hover,
#recohomepage h5 > a:hover,
#recohomepage h6 > a:hover {
	color: #129AAE;
}
/* Inline Forms */

.contact-form,
.modal-contact-form,
#wizehive-form,
.modal-reqinfo-form,
.modal-schedshow-form {
	border: 1px solid #c7beb4;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding: 3%;
}
.contact-form #no-spam,
.modal-contact-form #no-spam,
.modal-reqinfo-form #no-spam,
.modal-schedshow-form #no-spam,
#wizehive-form .disclaimer {
	font-size: 80%;
	font-style: italic;
	margin-top: 20px;
	text-align: center;
}
.contact-form h5,
.modal-contact-form h5,
#wizehive-form h5,
.modal-reqinfo-form h5,
.modal-schedshow-form h5 {
	border-bottom: 1px solid #87dadf;
	padding-bottom: 5px;
}
#invalid_fields_header_contact,
#invalid_fields_header_contact2,
#invalid_fields_header_contact_modal,
.modal-reqinfo-form #requestinfo_invalid_fields_header_contact,
.modal-schedshow-form #schedule_show_invalid_fields_header_contact {
	color: #b73830;
	margin: 5% 0;
}
#submit_confirmation,
#modal_submit_confirmation,
#golf_registration_confirmation,
#modal_reqinfo_submit_confirmation,
#modal_schedshow_submit_confirmation,
#avm_submit_confirmation {
	color: #30b738;
	font-size: 110%;
	text-align: center;
}
.contact-form #form_body,
.modal-contact-form #form_body,
.modal-reqinfo-form #request-info,
.modal-schedshow-form #schedule-showing {
	margin-bottom: 10px;
	overflow: hidden;
}
.contact-form input[type="text"],
.modal-contact-form input[type="text"],
.modal-reqinfo-form input[type="text"],
.modal-schedshow-form input[type="text"] {
	width: 88%;
}
.contact-form textarea,
.modal-contact-form textarea,
.modal-reqinfo-form textarea,
.modal-schedshow-form textarea {
	width: 94%;
}
.contact-form select,
.modal-contact-form select,
.modal-reqinfo-form select,
.modal-schedshow-form select {
	width: 92%;
}
.contact-form input[type="submit"],
.modal-contact-form input[type="submit"],
.modal-reqinfo-form input[type="submit"],
.modal-schedshow-form input[type="submit"] {
	display: block !important;
	margin: 0 auto !important;
}
.contact-form #form_body .col.span_2_of_4:nth-of-type(2n-1),
.modal-contact-form #form_body .col.span_2_of_4:nth-of-type(2n-1),
.contact-form #form_body .no-left,
.modal-contact-form #form_body .no-left,
.modal-reqinfo-form #requestinfo_fields .col.span_2_of_4:nth-of-type(2n-1),
.modal-reqinfo-form #requestinfo_fields .no-left,
.modal-schedshow-form #schedule_show_fields .col.span_2_of_4:nth-of-type(2n-1),
.modal-schedshow-form #schedule_show_fields .no-left {
	margin-left: 0 !important;
}
.contact-form #form_body .col.span_4_of_4,
.modal-contact-form #form_body .col.span_4_of_4,
.modal-reqinfo-form #requestinfo_fields .col.span_4_of_4,
.modal-schedshow-form #schedule_show_fields .col.span_4_of_4 {
	margin-left: 0 !important;
}
.contact-form .col.span_1_of_4 select,
.modal-contact-form .col.span_1_of_4 select,
.modal-reqinfo-form col.span_1_of_4 select,
.modal-schedshow-form col.span_1_of_4 select {
	width: 88%;
}
.contact-form .col.span_1_of_4 input[type="text"],
.modal-contact-form .col.span_1_of_4 input[type="text"],
.modal-reqinfo-form .col.span_1_of_4 input[type="text"],
.modal-schedshow-form .col.span_1_of_4 input[type="text"] {
	width: 75%;
}
.contact-form .col.span_4_of_4 input[type="text"],
.modal-contact-form .col.span_4_of_4 input[type="text"],
.modal-reqinfo-form .col.span_4_of_4 input[type="text"],
.modal-schedshow-form .col.span_4_of_4 input[type="text"] {
	width: 94%;
}
.contact-form .radio,
.modal-contact-form .radio,
.modal-reqinfo-form .radio,
.modal-schedshow-form .radio {
	display: inline-block;
	height: 30px;
	margin-bottom: 10px;
	margin-right: 3%;
}
#modal-contact,
#request-info,
#schedule-showing {
	background: #fff;
}
#request-info,
#schedule-showing {
	overflow: auto;
}
#request-info #requestinfo_fields,
#schedule-showing #schedule_show_fields {
	overflow: hidden;
}
#listing-listingdetail .ui-resizable-handle.ui-resizable-se.ui-icon.ui-icon-gripsmall-diagonal-se.ui-icon-grip-diagonal-se {
	display: none;
}
.modal-schedule-showing-form.ui-dialog-content.ui-widget-content {
	background: transparent;
}
/*#listing-listingdetail .ui-dialog-titlebar-close.ui-corner-all {
	left: 23%;
	position: relative;
}*/

#listing-listingdetail.bootstrap .datepicker {
	z-index: 1005;
}
#ui-datepicker-div {
	z-index: 2000 !important;
}
.datepicker.dropdown-menu {
	margin-left: 0 !important;
}
/* Rental Pages */

.homes-for-rent,
homes-for-sale {
	margin-top: 40px;
}
.homes-for-rent > h3,
.homes-for-sale > h3 {
	display: inline-block;
}
.homes-for-rent a,
.homes-for-sale a {
	font-size: inherit;
	/* color: inherit; */
	
	text-decoration: none;
}
.homes-for-rent a::after,
.homes-for-sale a::after {
	content: ">";
}
.homes-for-rent h4,
.homes-for-sale h4 {
	display: inline-block;
	float: right;
	position: relative;
	top: 13px;
	font-size: 110%;
}
/* Home Loans Page */

.home-loans div.web-ad {
	background: rgba(199, 190, 180, 0.15);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 10px;
	border: 1px solid #ddd7d1;
}
.home-loans .web-ad h3 {
	border-bottom: 1px solid #87dadf;
}
.home-loans div.web-ad ul {
	list-style-type: none;
	margin-left: 0;
}
.home-loans div.web-ad li {
	margin: 15px 0;
}
.home-loans .disclaimer > img {
	float: left;
	margin-right: 3px;
}
.disclaimer p,
.disclaimer {
	font-size: 80%;
}
.disclaimer {
	margin-top: 20px;
}
#mortgage-rates {
	border: 1px solid #c7beb4;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding: 3%;
	/*min-width:362px;*/
}
#mortgage-rate .disclaimer {
	padding: 10px 0;
}
#mortgage-rates p > a {
	/*color: #382e2c;*/
	
	display: inline-block;
	font-size: 95%;
	margin: 5px 0;
	text-decoration: none;
}
.home-loans .contact-us {
	float: none;
	margin: 30px 0 10px;
}
.home-loans .contact-us h5 {
	display: inline-block;
}
.home-loans .contact-us p {
	display: inline-block;
	font-size: 110%;
}
.home-loans .primaryButton,
.home-loans .secondaryButton {
	width: 220px;
}
/* Home Insurance Pages */

/*.home-insurance .contact-card {
	float: left;
	width: 32%;
}
.home-insurance .contact-card:first-of-type {
	margin-right: 2%;
}*/
#content-content .home-insurance .contact-card > img,
#content-newsarticle .home-insurance .contact-card > img {
	max-width: 180px !important;
	width: 80%;
	display: block;
	margin: 0 auto;
}
.contact-card > span {
	display: block;
	margin: 10px;
	text-align: center;
}
.contact-card > span.name {
	font-size: 120%;
}
.home-insurance h3 {
	margin: 50px 0 20px;
}
/* About Us Pages */

.about-us .section.group {
	margin: 60px 0 0;
}
.about-us .section.group:first-of-type {
	margin: 0;
}
.about-us h4 {
	font-size: 160%;
}
.about-us h1 {
	font-size: 220%;
}
.vertical-middle {
	position: relative;
	top: 20%;
	padding: 0 15%;
}
.col.span_1_of_3 > p {
	margin: 10px 0;
}
.brand-pillar .span_1_of_2 > .web-ad {
	text-align: center;
}
/*.about-us h3 > a, .brand-pillar h3 > a {
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	text-decoration: none;
	text-transform: inherit;
}*/
/*.about-us h3 > a:hover, .brand-pillar h3 > a:hover {
	color:#129AAE;
}*/
/*.span_2_of_7 .testimonial, .span_1_of_3 .testimonial {
	margin: 7% 0;
}
.span_1_of_3 > .testimonial {
	padding: 0 7%;
}*/
/*.testimonial {
	text-align:center;
}*/
/*.testimonial > span::before {
	content: "- ";
}*/

.testimonial > span {
	display: block;
	font-style: italic;
	margin-left: 15%;
	margin-top: 3%;
}
/*.brand-pillar .col.span_1_of_2 .contact-form {
	margin-top: 5%;
}*/

.about-us .web-ad img[src*="united"] {
	display: block;
	margin: 0 auto;
}
.brand-pillar .span_2_of_7 .testimonial {
	margin-bottom: 10%;
}
.brand-pillar .span_1_of_3 .testimonial {
	margin: 0 5% 10%;
}
.brand-pillar .testimonial > div:first-child {
	background: rgba(210, 203, 195, 0.5);
	padding: 5%;
	/*-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.4);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.4);*/
	
	display: table;
	height: 140px;
	overflow: hidden;
	text-align: center;
}
.testimonial > div:first-child > p {
	display: table-cell;
	vertical-align: middle;
}
.brand-pillar .testimonial > div:first-child > p::before,
.testimonial > div:first-child > p::after {
	content: "\"";
}
.brand-pillar .web-ad.testimonial {
	margin-top: 0;
}
.arrow-down {
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid rgba(210, 203, 195, 0.5);
	margin-left: 15%;
}
.section.horiz-web-ad {
	margin-bottom: 5%;
}
.horiz-web-ad h3 {
	margin-top: 0;
}
.about-us h3 {
	padding-top: 30px;
}
/* Title Insurance Page */

.title-insurance div.callout {
	background: rgba(199, 190, 180, 0.15);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 10px;
	border: 1px solid #ddd7d1;
}
.title-insurance .callout h3 {
	border-bottom: 1px solid #87dadf;
	font-size: 160%;
}
.title-insurance div.callout ul {
	list-style-type: none;
	margin-left: 0;
}
.title-insurance div.callout li {
	margin: 15px 0;
}
.web-ad.callout {
	margin-top: 0;
}
.web-ad.callout > h3 {
	margin-top: 0;
}
/* Franchise Opportunities */

.franchise #myMap {
	margin-top: 20px;
}
.franchise #locations {
	margin-top: 40px;
}
/*.franchise .contact-card {
	border: 1px solid #c7beb4;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius: 6px;
	margin-top: 30px;
	padding: 10px;
	background:rgba(199, 190, 180, 0.15);
	overflow:auto;
}*/
/*.franchise .contact-card img {
	float: left;
	margin-right: 10px;
}*/
/*.franchise .contact-card p {
	padding: 7% 0;
	font-size:95%;
	line-height:150%;
}*/

.franchise .contact-card {
	background: none repeat scroll 0 0 rgba(199, 190, 180, 0.15);
	border: 1px solid #c7beb4;
	border-radius: 6px;
	margin: 120px auto 0;
	padding: 10px;
	position: relative;
	width: 75%;
}
.franchise .contact-card img {
	border-radius: 6px;
	position: relative;
	display: block;
	margin: -30% auto 0;
	width: 60%;
	min-width: 150px;
}
.franchise .contact-card p {
	font-size: 95%;
	line-height: 150%;
	margin: 0 auto;
	padding: 7% 0;
	text-align: center;
	width: 80%;
}
.franchise ul {
	margin: 2% 10%;
}
.franchise .contact-card a::after {
	content: ".";
}
.franchise .contact-card a {
	display: inline-block;
	white-space: normal;
	word-break: break-all;
}
/* Warranty */

#content-content .web-ad img[src*="Ferguson"],
#content-newsarticle .web-ad img[src*="Ferguson"] {
	display: block;
	margin: 0 auto;
	max-width: 271px !important;
	width: 75%;
}
#content-content .web-ad img[alt*="AB May"],
#content-newsarticle .web-ad img[alt*="AB May"]  {
	display: block;
	margin: 0 auto;
}
.warranty .section.group .section.group .section.group {
	margin: 0;
}
.span_1_of_3.vertical-rule {
	border-left: 1px solid #c7beb4;
	padding-bottom: 5%;
	padding-left: 1%;
	width: 30%;
}
.warranty .vertical-rule .web-ad {
	margin-top: 60px;
}
.warranty .vertical-rule .web-ad:first-of-type {
	margin-top: 20px;
}
.warranty .testimonial {
	background: rgba(199, 190, 180, 0.5);
	padding: 5%;
	-webkit-box-shadow: -4px 4px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: -4px 4px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow: -4px 4px 5px 0px rgba(50, 50, 50, 0.5);
	overflow: auto;
	/*max-height: 180px;*/
	
	min-height: 140px;
}
.warranty .web-ad.testimonial {
	margin-top: 0;
}
.warranty .testimonial > span {
	margin-left: 0;
	text-align: center;
}
/* New Homes */

#builder-gallery {
	margin-top: 40px;
}
#builder-gallery > a {
	display: inline-block;
	margin: 3% 2%;
	max-width: 30%;
}
#builder-gallery img {
	max-width: 300px !important;
	width: 100%;
}
.new-homes .homes-for-sale,
.new-homes #featured-communities {
	margin-top: 40px;
}
.new-homes .testimonial {
	background: rgba(199, 190, 180, 0.5);
	padding: 5%;
	-webkit-box-shadow: -4px 4px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: -4px 4px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow: -4px 4px 5px 0px rgba(50, 50, 50, 0.5);
	overflow: auto;
	width: 75%;
	margin: 30px auto;
}
.new-homes .web-ad.testimonial {
	margin-top: 0;
}
.new-homes .testimonial > span {
	margin-left: 0;
	text-align: center;
}
.new-homes .testimonial > span {
	margin: 25px auto 0;
	max-width: 60%;
	text-align: center;
}
.new-homes .testimonial > p::before,
.new-homes .testimonial > p::after {
	content: "\"";
}
/* MARN */

.marn .section.group .section.group .section.group div.web-ad {
	background: rgba(199, 190, 180, 0.15);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 10px;
	border: 1px solid #ddd7d1;
	margin-top: 0;
}
.marn .section.group .section.group .section.group .web-ad h3 {
	border-bottom: 1px solid #87dadf;
	/*font-size:140%;*/
}
.marn .section.group .section.group .section.group div.web-ad ul {
	list-style-type: none;
	margin-left: 0;
}
.marn .section.group .section.group .section.group div.web-ad li {
	margin: 15px 0;
}
h2#marn-resources {
	margin-top: 40px;
}
.marn .contact-card {
	background: none repeat scroll 0 0 rgba(199, 190, 180, 0.15);
	border: 1px solid #c7beb4;
	border-radius: 6px;
	margin: 40px auto 0;
	padding: 10px;
	position: relative;
	width: 40%;
	text-align: center;
}
/*.marn .contact-card img {
	border-radius: 6px;
	left: 30%;
	position: absolute;
	top: -40%;
}*/

.marn .contact-card p {
	font-size: 95%;
	line-height: 150%;
	margin: 0 auto;
	padding: 2% 0;
	width: 80%;
}
.marn .contact-form {
	margin-top: 40px;
}
#marn-resources {
	margin-top: 40px;
}
.marn .col.span_3_of_8 > img {
	display: block;
	margin: 0 auto;
}
/* Relocation Pages */

.relocation .team-contact-card {
	margin-top: 40px;
}
.relocation .team-contact-card img {
	float: left;
	margin-right: 10px;
	max-height: 120px;
}
.relocation .team-contact-card span {
	display: block;
	margin: 1% 0;
}
.relocation .team-contact-card span:first-of-type {
	margin-top: 4%;
}
.relocation a[href*="mailto"] {
	white-space: normal;
	word-break: break-all;
	display: block;
}
.relocation #leadingre {
	margin-top: 60px;
}
.relocation #leadingre p {
	font-size: 90%;
}
#leadingre img {
	display: block;
	margin: 0 auto;
}
/* Modal Forms */

.ui-dialog-content.ui-widget-content {
	background: #fff;
}
.modal-request-info-form.ui-dialog-content.ui-widget-content {
	background: transparent;
}
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-draggable.ui-resizable {} .ui-dialog-titlebar-close.ui-corner-all {
	color: #382e2c;
	float: right;
}
.ui-widget-overlay {
	background: rgba(56, 46, 43, 0.5);
	height: 100% !important;
	left: 0;
	position: fixed;
	top: 0;
	width: 100% !important;
}
.ui-dialog-titlebar {
	left: -3px;
	position: relative;
	top: 23px;
}
.ui-dialog-titlebar-close.ui-corner-all {
	background: url("/images/common/ui-icons_454545_256x240.png") repeat scroll -96px -130px rgba(0, 0, 0, 0);
	color: #382e2c;
	float: right;
	width: 18px;
}
.ui-icon.ui-icon-closethick {
	background-image: url("/images/common/ui-icons_454545_256x240.png");
	background-position: -96px -130px;
	visibility: hidden;
}
/* Services Tile Overlay */

#overlay-effect.effects {
	padding-left: 0.4%;
}
#overlay-effect.effects .img {
	position: relative;
	float: left;
	margin-bottom: 0.4%;
	width: 24.6%;
	overflow: hidden;
	max-width: 500px;
}
.websitetypeid1 #overlay-effect.effects .img,
.websitetypeid2 #overlay-effect.effects .img {
	width: 49.6%;
}
#overlay-effect.effects .img:nth-child(n) {
	margin-right: 0.4%;
}
/*#overlay-effect.effects .img:first-child {
  margin-left: -15px;
}*/

#overlay-effect.effects .img:last-child {
	margin-right: 0;
}
#overlay-effect.effects .img img {
	display: block;
	margin: 0;
	padding: 0;
	max-width: 100%;
	height: auto;
}
#overlay-effect .open-overlay {
	display: block;
	position: absolute;
	z-index: 20;
	background: rgba(0, 0, 0, 0.8);
	overflow: hidden;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#overlay-effect a.close-overlay {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
	width: 45px;
	height: 45px;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	line-height: 45px;
	text-align: center;
	background-color: #000;
	cursor: pointer;
}
#overlay-effect a.close-overlay.hidden {
	display: none;
}
#overlay-effect a.expand {
	display: block;
	position: absolute;
	z-index: 100;
	width: 90%;
	height: 90%;
	text-align: center;
	color: #fff;
	font-weight: normal;
	font-size: 100%;
	text-decoration: none;
}
#overlay-effect a > span:first-child {
	display: inline-block;
	margin-bottom: 3%;
}
#overlay-effect a > span.learn-more,
a > span.title {
	display: block;
	margin: 3% 0;
	font-family: "Agenda Medium", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
#overlay-effect a > span.learn-more {
	font-size: 120%;
}
#overlay-effect a > span.title {
	font-size: 150%;
	line-height: 130%;
	color: #fff;
}
.landing-page #overlay-effect a > span.title {
	font-size: 140%;
	line-height: 120%;
}
#overlay-effect a > span:first-child {
	display: inline-block;
	margin-bottom: 3%;
}
.landing-page #overlay-effect span:first-child {
	font-size: 90%;
}
#overlay-effect .open-overlay {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
}
#overlay-effect .open-overlay a.expand {
	left: 0;
	right: 0;
	top: 0;
	margin: 0 auto;
	opacity: 0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#overlay-effect .img.hover .open-overlay {
	opacity: 1;
}
#overlay-effect .img.hover .open-overlay a.expand {
	/*top: 30%;*/
	
	margin: 6% auto;
	opacity: 1;
}
.span_1_of_3 #overlay-effect.effects {
	padding-left: 0.4%;
}
.span_1_of_3 #overlay-effect.effects .img {
	width: 49.6%;
}
.span_1_of_3 #overlay-effect.effects .img:nth-child(n) {
	margin-right: 0.4%;
}
.span_1_of_3 #overlay-effect a.expand {
	font-size: 80%;
}
.span_1_of_3 #overlay-effect a > span:first-child {
	display: none;
}
.span_1_of_3 #overlay-effect a > span.title {
	font-size: 140%;
	line-height: 120%;
}
.services-mosaic-sidebar {
	margin-top: 10%;
}
@media only screen and (max-width: 1400px) {
	#overlay-effect span:first-child {
		font-size: 90%;
	}
	#overlay-effect a > span.title {
		font-size: 140%;
		line-height: 120%;
	}
}
@media only screen and (max-width: 1100px) {
	#overlay-effect.effects {
		padding-left: 0.4%;
	}
	#overlay-effect.effects .img {
		width: 49.6%;
	}
	#overlay-effect.effects .img:nth-child(n) {
		margin-right: 0.4%;
	}
	#overlay-effect a.expand {
		font-size: 100%;
	}
	/*#overlay-effect.effects .img:first-child {
	margin-left: 0;
  }
  #overlay-effect.effects .img:nth-child(2n-1) {
	margin-left: -5px;
  }
  #overlay-effect.effects .img:nth-child(2n) {
	margin-right: 0;
  }
  #overlay-effect.effects .img:last-child {
	margin-right: 0;
  }*/
}
@media only screen and (max-width: 768px) {
	#overlay-effect a.expand {
		font-size: 90%;
	}
	#overlay-effect a > span.title {
		font-size: 130%;
		line-height: 110%;
	}
}
@media only screen and (max-width: 520px) {
	#overlay-effect.effects {
		padding-left: 0.4%;
	}
	#overlay-effect.effects .img {
		width: 49.6%;
	}
	#overlay-effect.effects .img:nth-child(n) {
		margin-right: 0.4%;
	}
	#overlay-effect a.expand {
		font-size: 80%;
	}
	#overlay-effect a > span:first-child {
		display: none;
	}
	#overlay-effect a > span.title {
		font-size: 140%;
		line-height: 120%;
	}
	/*#overlay-effect.effects .img:first-child {
	margin-left: 0;
  }
  #overlay-effect.effects .img:nth-child(2n-1) {
	margin-left: 0;
  }
  #overlay-effect.effects .img:nth-child(2n) {
	margin-right: 0;
  }
  #overlay-effect.effects .img:last-child {
	margin-right: 0;
  }
  #overlay-effect.effects .img img {
	margin: 0 auto;
  }*/
}
/* Mobile Experience & Our Communities */

.mobile-experience h3,
.our-communities h3 {
	line-height: 140%;
	margin-top: 0;
}
blog-main-articles .mobile-experience .section.group .section.group,
.our-communities .section.group .section.group {
	margin: 3% 0;
}
/* News & Advice - Blog */

.news-advice .news-blog-header > form.article-search-form > input.news-search-button {
	background: url('/images/common/icons/icon-search.png') 8px 4px no-repeat #FCCE01 !important;
	width: 45px !important;
	height: 37px !important;
	right: -4px !important;
	top: -5px;
	border-radius: 0 5px 5px 0;
}
.featured-article {
	border: 1px solid #c7beb4;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding: 3%;
}
.featured-article-image > img {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#content-newsarticle .featured-article-image > img {
	max-width: 100% !important;
}
.featured-article > h2 {
	text-align: center;
}
.featured-article a {
	text-decoration: none;
}
.featured-article a p:hover {
	color: #129AAE;
}
.news-advice ul.blog-main-articles {
	list-style-type: none;
	margin-left: 0;
}
.news-advice .blog-list > .blog-article-list > img {
	border: medium none;
	box-shadow: none;
	float: left;
	margin-right: 15px;
}
.news-advice .featured-article > p.featured-article-description {
	display: inline-block;
	/*height: 88px;
	max-height: 88px;*/
	
	overflow: hidden;
}
.news-blog h1 {
	display: block;
	width: 72%;
	margin-right: 2%;
	padding-right: 2%;
}
.news-blog .news-blog-header {
	float: right;
	width: 23% !important;
}
#content-newsarticle .news-blog-header input[type="submit"],
#content-articlesearch .news-blog-header input[type="submit"] {
	background: url('/images/common/icons/icon-search.png') 8px 4px no-repeat #FCCE01 !important;
	width: 45px !important;
	height: 37px !important;
	right: -4px !important;
	top: -5px;
	border-radius: 0 5px 5px 0;
}
.news-blog .blog-main {
	margin-right: 2%;
	width: 72% !important;
	padding: 0 2% 2% 0;
}
.news-blog h3 {
	font-size: 140%;
	line-height: 120%;
}
.news-blog .blog-main .news-single-article .news-single-photo {
	/*margin-bottom: 2%;*/
	
	margin-left: 1%;
	margin-top: 15px;
	box-shadow: none;
	border: none;
	padding: 0 2% 2% 0;
	float: right;
}
.news-blog .blog-main .news-single-article .news-single-social {
	display: none;
}
.blog-main {
	margin-top: 0 !important;
}
.news-blog .news-shadow {
	display: none;
}
.news-blog .news-blog-header input[type="text"] {
	width: 96%;
}
.article-search-form select {
	width: 100% !important;
}
ul.blog-main-articles {
	list-style-type: none;
	margin-left: 0;
	overflow: auto;
}
.news-blog .blog-main-articles li img,
.news-advice .blog-main-articles li img {
	box-shadow: none !important;
	float: left;
	margin: 0 10px 0 0;
}
.news-blog .blog-main-articles li img:hover,
.news-advice .blog-main-articles li img:hover {
	transition: none !important;
	border: 0px solid #fff !important;
}
.news-blog .blog-main-articles li,
.news-advice .blog-main-articles li {
	border-bottom: 1px solid #c7beb4 !important;
}
.news-blog .blog-main-articles > li,
.news-advice .blog-main-articles > li {
	width: 100% !important;
	overflow: auto;
	padding: 2% 0;
}
.news-blog .blog-main-articles li .article,
.news-blog .blog-main-articles li .date,
.news-advice .blog-main-articles li .article,
.news-advice .blog-main-articles li .date {
	color: #382e2c !important;
}
.news-blog .blog-main-articles li h2,
.news-advice .blog-main-articles li h2 {
	color: #382e2c !important;
	font-size: 160% !important;
	font-family: "Agenda Medium", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
.news-blog .blog-main-articles li h2 a,
.news-advice .blog-main-articles li h2 a {
	color: inherit !important;
	font-size: inherit !important;
	font-family: inherit !important;
	text-transform: inherit !important;
	text-decoration: none !important;
}
.news-blog .blog-main-articles li a,
.news-advice .blog-main-articles li a {
	color: inherit !important;
}
.news-blog .blog-main-articles li a:hover,
.news-advice .blog-main-articles li a:hover {
	color: #129AAE !important;
	transition: none !important;
}
.news-blog .blog-main-articles li a,
.news-advice .blog-main-articles li a {
	color: #129AAE !important;
}
.news-blog .blog-main-articles li a:hover,
.news-advice .blog-main-articles li a:hover {
	color: #382e2c !important;
	text-decoration: underline;
	transition: none !important;
}
.news-blog .search-pagination a,
.news-advice .search-pagination a {
	background: rgba(199, 190, 180, 0.5) !important;
	border: 1px solid #c7beb4 !important;
	color: #129AAE !important;
}
.news-blog .blog-main-articles li .tags li a,
.news-advice .blog-main-articles li .tags li a {
	background: #87dadf !important;
	border-radius: 20px;
	color: #382e2c !important;
	display: block;
	font-size: 90% !important;
	height: auto !important;
	line-height: 90% !important;
	padding: 5% 10% !important;
	text-decoration: none;
}
.news-blog .blog-main-articles li .tags,
.news-advice .blog-main-articles li .tags {
	list-style-type: none;
}
.news-blog .blog-main-articles li .tags li,
.news-advice .blog-main-articles li .tags li {
	background: rgba(0, 0, 0, 0) !important;
	border: none !important;
}
.news-blog .blog-main-articles li .date,
.news-advice .blog-main-articles li .date {
	color: #382e2c !important;
	font-size: 90% !important;
	line-height: 90% !important;
	margin: 0.8% 0;
}
#articles-header {
	text-align: center;
}
.social_list {
	clear: left;
	width: 300px;
	padding-top: 5px;
	margin: 10px 0px;
}
.news-advice .social_list ul {
	overflow: hidden;
}
.social_list li {
	float: left;
	display: inline;
	padding: 0px !important;
}
.social_list-linkedin {
	margin: 0px 3px 0px 2px;
}
.news-advice .blog-sidebar .subscribe-newsletter {
	padding-top: 10px !important;
}
.news-advice .blog-sidebar .subscribe-newsletter h3 {
	margin-bottom: 0px !important;
}
.news-advice .blog-sidebar .subscribe-newsletter input {
	margin-top: 10px !important;
}
.news-advice #featured-articles li {
	width: 28%;
	min-height: 300px;
	border: 1px solid #ccc;
	padding: 20px;
}
.news-advice #featured-articles li#left {
	float: left;
}
.news-advice #featured-articles li#right {
	float: right;
}
.news-advice #featured-articles li#middle {
	margin: 0 auto;
}
.news-advice #featured-articles li a {
	text-decoration: none;
}
.news-advice #featured-articles li a h2 {
	text-align: center;
}
.news-advice #featured-articles li a .featured-article-image {
	height: 100px;
	width: 80%;
	margin: 0 auto 15px;
}
.news-advice #featured-articles li a .featured-article-description {} .news-advice ul {
	list-style-type: none;
}
.news-advice .featured-articles {
	width: 90%;
	min-width: 990px;
}
.news-advice .blog-main {
	float: none;
	width: auto;
}
#articles-right-nav {
	margin: 0 !important;
	list-style-type: none;
}
#articles-right-nav > li {
	box-sizing: border-box;
	text-align: center;
	margin: 10px 0;
}
#articles-right-nav > li:hover {} #articles-right-nav > li a {
	display: block;
	text-decoration: none;
	padding: 5px;
	color: #382e2c;
	font-family: "Agenda Medium", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-color: #ccc;
}
#articles-right-nav > li a:hover {
	background-color: #FCCE01;
}
#articles-right-nav > li a.active {
	color: #382e2c;
	background-color: #FCCE01;
	border: none;
}
#articles-right-nav > li a.active:hover {
	color: #fff;
}
#articles-right-nav > li:hover a,
#articles-right-nav > li a:hover {
	color: #382e2c;
}
.news-advice .news-blog-header {
	float: none;
	width: 100%;
}
.news-advice .news-blog-header input[type="text"] {
	width: 100%;
	box-sizing: border-box;
	height: 37px;
}
.article-search-form select {
	width: 100% !important;
}
/* individual article list styles */

ul.blog-main-articles {} .news-advice .blog-list .blog-article-list {
	display: block;
	margin: 30px 0;
	padding: 10px 10px 10px 0;
	box-sizing: border-box;
	float: none;
	border: none;
	overflow: auto;
}
.news-advice .blog-list .blog-article-list > a {
	text-decoration: none;
	color: #129AAE;
}
.news-advice .blog-list .blog-article-list > a:hover {
	text-decoration: underline;
	color: #382e2c;
}
.news-advice .blog-list .blog-article-list > img {
	float: left;
	margin-right: 15px;
	border: none;
	box-shadow: none;
	width: 30%;
}
.news-advice .blog-list .blog-article-list > img:hover {
	border: none;
}
.news-advice .blog-list .blog-article-list > h2 {
	margin: 0;
	color: #382e2c;
	line-height: 25px;
}
.news-advice .blog-list .blog-article-list > p.article {
	color: #382e2c;
	margin: 5px 0;
}
.news-advice .blog-list .blog-article-list .date {
	font-size: 10px;
	margin-bottom: 5px;
}
.news-advice .blog-list .blog-article-list a[title="continue"] {
	font-size: 12px;
}
.news-advice .blog-list .blog-article-list > h2,
.news-advice .blog-list .blog-article-list > .article-meta,
.news-advice .blog-list .blog-article-list > .article,
.news-advice .blog-list .blog-article-list > a[title='continue'] {
	padding-left: 31%;
}
#blog-older-post {
	text-decoration: none;
	display: block;
	width: 200px;
	margin: 0 auto;
	background-color: #ccc;
	font-size: 16px;
	text-align: center;
	padding: 5px;
	color: #382e2c;
	font-family: "Agenda Medium", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#blog-older-post:hover {
	background-color: #FCCE01;
	color: #382e2c;
}
.news-shadow {
	display: none;
}
.news-blog-header > form.article-search-form > input.news-search-button {
	background: url('/images/common/icons/icon-search.png') 8px 4px no-repeat #FCCE01 !important;
	width: 45px !important;
	height: 37px !important;
	right: -4px !important;
	top: -5px;
	border-radius: 0 5px 5px 0;
}
.news-blog .blog-sidebar {
	float: right;
	margin: 3% 0;
	width: 23%;
}
ul.related-articles_list {
	list-style-type: none;
	overflow: auto;
	margin-left: 0;
}
h2.related_articles_header {
	display: none;
}
h2.related_articles_header:first-child {
	display: block;
}
.l-table-cell.image-wrap,
.l-table-cell.title-wrap {
	float: left;
}
.l-table-cell.image-wrap {
	width: 40%;
}
.l-table-cell.title-wrap {
	float: left;
	width: 57%;
	margin-left: 3%;
}
.blog-sidebar .article-image {
	width: 100%;
}
.blog-sidebar .article-image.left > img {
	width: 100%;
}
.blog-sidebar h3 {
	font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif !important;
	font-size: 100%;
	text-transform: capitalize;
}
.news-blog .blog-main-articles li .article,
.news-advice .blog-main-articles li .article {
	padding-left: 31%;
}
.news-blog .search-pagination {
	list-style-type: none;
}
.news-blog .blog-main-articles li img,
.news-advice .blog-main-articles li img {
	width: 30% !important;
}
.news-blog .blog-main .news-single-article p:last-child {
	margin-bottom: 50px;
}
/* Home Value */

.home-value .span_3_of_5 > p {
	margin-bottom: 20px;
}
/* Home Buying Process */

.landing-page .list {
	margin: 0 auto;
	width: 90%;
}
.landing-page .slick-list .slick-slide {
	text-align: center;
}
.landing-page .slick-slide h3 {
	line-height: 130%;
	padding: 0;
}
.landing-page .span_3_of_3 h4 {
	margin-top: 60px;
}
/* Wizehive */

.landing-page em {
	font-family: "Agenda Medium", Helvetica, Arial, sans-serif;
	font-size: 120%;
	font-style: normal;
	text-transform: uppercase;
}
.landing-page .disclaimer {
	text-align: center;
}
/* Community Pages */

#communityContainer {
	margin: 0 auto;
}
#community-container #community-offices, #community-container #community-offices-header {
	display: none;
}

/* Golf Tournament */

.sponsors .col.span_1_of_2 > div {
	padding-right: 5%;
}
/* Home Partners of America */

.home-partners .web-ad a.btn {
	display: block;
	margin: 15px auto;
	width: 80%;
	max-width: 80%;
}
.home-partners .web-ad > h3 {
	text-align: center;
}
.home-partners .disclaimer {
	margin-top: 60px;
}
/* Community Pages */

.community-pages iframe {
	margin: 10px 0 0;
}
.community-pages .web-ad {
	border: 1px solid #c7beb4;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 3%;
}
.community-pages .web-ad h2 {
	border-bottom: 1px solid #87dadf;
	font-size: 140%;
	line-height: 140%;
	padding-bottom: 5px;
}
.community-pages .web-ad > ul {
	list-style-type: none;
	margin-left: 0;
}
.community-pages .web-ad li {
	margin: 0 0 3%;
}
/* Awards Page */

.awards .award-item {
	/*border-bottom: 1px solid #c7beb4;*/
	
	overflow: auto;
	padding: 3% 0;
}
/*.awards .award-item:last-child {
	border-bottom: none;
}*/

.awards .award-item > img,
.awards .award-item > div {
	float: left;
}
.awards .award-item > div {
	margin-left: 3%;
	max-width: 70%;
}
/* Leadership Page */
/* Page Styling */

.leadership-team .col.span_1_of_4.rollover > span {
	background: rgba(252, 206, 1, 0.65);
	color: #fff;
	display: block;
	font-family: "Agenda Medium", Helvetica, Arial, sans-serif;
	font-size: 120%;
	padding: 2%;
	position: absolute;
	text-align: right;
	text-transform: uppercase;
	bottom: 0;
	width: 96%;
}
.leadership-team h2,
.leadership-team h3 {
	margin-top: 60px;
}
/* Overlay styling */

.leadership-team #overlay-effect.effects {
	padding-left: 0.4%;
}
.leadership-team #overlay-effect.effects .rollover {
	position: relative;
	float: left;
	margin-bottom: 0.4%;
	overflow: hidden;
	max-width: 500px;
}
.websitetypeid1 .leadership-team #overlay-effect.effects .rollover,
.websitetypeid2 .leadership-team #overlay-effect.effects .rollover {
	width: 49.2%;
}
.leadership-team #overlay-effect.effects .rollover:nth-child(n) {
	margin-right: 0.4%;
}
.leadership-team #overlay-effect.effects .rollover:last-child {
	margin-right: 0;
}
.leadership-team #overlay-effect.effects .rollover img {
	display: block;
	margin: 0;
	padding: 0;
	max-width: 100%;
	height: auto;
}
.leadership-team #overlay-effect .open-overlay {
	display: block;
	position: absolute;
	z-index: 20;
	background: rgba(0, 0, 0, 0.8);
	overflow: hidden;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.leadership-team #overlay-effect a.close-overlay {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
	width: 45px;
	height: 45px;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	line-height: 45px;
	text-align: center;
	background-color: #000;
	cursor: pointer;
}
.leadership-team #overlay-effect a.close-overlay.hidden {
	display: none;
}
.leadership-team #overlay-effect a.expand {
	display: block;
	position: absolute;
	z-index: 100;
	width: 90%;
	height: 85%;
	padding: 5%;
	text-align: center;
	color: #fff;
	font-weight: normal;
	font-size: 100%;
	text-decoration: none;
}
.leadership-team #overlay-effect a > span:first-child {
	display: inline-block;
	margin-bottom: 3%;
}
.leadership-team #overlay-effect span.name {
	font-family: "Agenda Medium", Helvetica, Arial, sans-serif !important;
	font-size: 200%;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 0.1em;
}
.leadership-team #overlay-effect span.title {
	display: block;
	margin: 3% 0;
	font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif !important;
	text-transform: uppercase;
	font-size: 120%;
	line-height: 130%;
	color: #fff;
	font-weight: normal;
}
.leadership-team #overlay-effect a > span:first-child {
	display: inline-block;
	margin-bottom: 3%;
}
.leadership-team #overlay-effect .open-overlay {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
}
.leadership-team #overlay-effect .open-overlay a.expand {
	left: 0;
	right: 0;
	top: 0;
	margin: 0 auto;
	opacity: 0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.leadership-team #overlay-effect .open-overlay a.expand {
	height: auto !important;
	/*position: absolute;*/
	
	top: 50% !important;
	transform: translateY(-50%);
	width: auto !important;
}
.leadership-team #overlay-effect .rollover.hover .open-overlay {
	opacity: 1;
}
.leadership-team #overlay-effect .rollover .open-overlay a.expand {
	margin-top: -6%
}
.leadership-team #overlay-effect .rollover.hover .open-overlay a.expand {
	margin: 0 auto;
	opacity: 1;
}
@media only screen and (max-width: 1400px) {
	.leadership-team #overlay-effect span.name {
		font-size: 160%;
	}
	.leadership-team #overlay-effect span.title {
		font-size: 100%;
		line-height: 110%;
	}
}
@media only screen and (max-width: 1100px) {
	.leadership-team #overlay-effect.effects {
		padding-left: 0.4%;
	}
	.leadership-team #overlay-effect.effects .rollover {
		width: 49.2%;
	}
	.leadership-team #overlay-effect.effects .rollover:nth-child(n) {
		margin-right: 0.4%;
	}
	.leadership-team #overlay-effect a.expand {
		font-size: 100%;
	}
	.leadership-team #overlay-effect.effects .rollover:nth-child(2n+1) {
		margin-left: 0 !important;
	}
	.leadership-team #overlay-effect span.name {
		font-size: 200%;
	}
	.leadership-team #overlay-effect span.title {
		font-size: 120%;
		line-height: 130%;
	}
}
@media only screen and (max-width: 768px) {
	.leadership-team #overlay-effect a.expand {
		font-size: 90%;
	}
	.leadership-team #overlay-effect a > span.title {
		font-size: 130%;
		line-height: 110%;
	}
}
@media only screen and (max-width: 520px) {
	.leadership-team #overlay-effect.effects {
		padding-left: 0.4%;
	}
	.leadership-team #overlay-effect.effects .rollover {
		width: 49.2%;
	}
	.leadership-team #overlay-effect.effects .rollover:nth-child(n) {
		margin-right: 0.4%;
	}
	.leadership-team #overlay-effect a.expand {
		font-size: 80%;
	}
	.leadership-team #overlay-effect a > span:first-child {
		display: none;
	}
	.leadership-team #overlay-effect a > span.title {
		font-size: 140%;
		line-height: 120%;
	}
}
.name-bar-hide {
	display: none !important;
}
/* Modal Bios */

.dialog-bio {
	border: 1px solid #c7beb4;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 3%;
}
.dialog-bio h4 {
	border-bottom: 1px solid #87dadf;
	padding-bottom: 5px;
	font-size: 140%;
	font-family: "Agenda Medium", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
/* Leadership Page End */
/* Luxury Properties Page */

.luxury-homes {
	min-height: 1120px;
}
.luxury-homes div.web-ad,
.luxury-homes div.web-ad h3 {
	margin-top: 0;
}
.luxury-homes div.web-ad h3 {
	font-size: 140%;
	line-height: 100%;
}
.luxury-homes .web-ad.contact-callout {
	border: 1px solid #c7beb4;
	border-radius: 6px;
	padding: 10px;
	text-align: center;
}
.luxury-homes span > a,
.luxury-homes span > a:link,
.luxury-homes span > a:visited {
	color: inherit;
	display: block;
	margin-bottom: 10px;
	text-decoration: none;
}
.luxury-homes span > a:hover,
.luxury-homes span > a:active {
	text-decoration: underline;
}
/* Market Trend Videos */

video#sundaySkyVideoTag {
	max-width: 100% !important;
}